### Method

# Gio UnixCredentialsMessage get_credentials

since: 2.26

#### Declaration

    GCredentials*
    g_unix_credentials_message_get_credentials (
      GUnixCredentialsMessage* message
    )

#### Description

Gets the credentials stored in `message`.

Available since: 2.26

Gets property | `Gio.UnixCredentialsMessage:credentials`

#### Return value

Type: `GCredentials`

A `GCredentials` instance. Do not free, it is owned by `message`.

The returned data is owned by the instance.